# Interface ModifierTypeTranslationEntries

interface ModifierTypeTranslationEntries {
AttackTypeBoosterItem : SimpleTranslationEntries ;
BaseStatBoosterItem : SimpleTranslationEntries ;
EvolutionItem : SimpleTranslationEntries ;
FormChangeItem : SimpleTranslationEntries ;
ModifierType : {
[key: string]: ModifierTypeTranslationEntry ;
};
TempBattleStatBoosterItem : SimpleTranslationEntries ;
}

- Defined in src/plugins/i18n.ts:43

#####
Index

### Properties

AttackTypeBoosterItem
BaseStatBoosterItem
EvolutionItem
FormChangeItem
ModifierType
TempBattleStatBoosterItem

## Properties

### AttackTypeBoosterItem

AttackTypeBoosterItem: SimpleTranslationEntries

- Defined in src/plugins/i18n.ts:45

### BaseStatBoosterItem

BaseStatBoosterItem: SimpleTranslationEntries

- Defined in src/plugins/i18n.ts:47

### EvolutionItem

EvolutionItem: SimpleTranslationEntries

- Defined in src/plugins/i18n.ts:48

### FormChangeItem

FormChangeItem: SimpleTranslationEntries

- Defined in src/plugins/i18n.ts:49

### ModifierType

ModifierType: {
[key: string]: ModifierTypeTranslationEntry ;
}

#### Type declaration

- ##### [key: string]: ModifierTypeTranslationEntry

- Defined in src/plugins/i18n.ts:44

### TempBattleStatBoosterItem

TempBattleStatBoosterItem: SimpleTranslationEntries

- Defined in src/plugins/i18n.ts:46